Versions Packages Information History CVEs Related Badges Report

Packages for bitcoin

257 package(s) known

bitcoin

0.16.1 Potentially vulnerable (0.16.1-r2)

bitcoin-bench

0.16.1 Potentially vulnerable (0.16.1-r2)

bitcoin-cli

0.16.1 Potentially vulnerable (0.16.1-r2)

bitcoin-dev

0.16.1 Potentially vulnerable (0.16.1-r2)

bitcoin-doc

0.16.1 Potentially vulnerable (0.16.1-r2)

bitcoin-qt

0.16.1 Potentially vulnerable (0.16.1-r2)

bitcoin-tests

0.16.1 Potentially vulnerable (0.16.1-r2)

bitcoin-tx

0.16.1 Potentially vulnerable (0.16.1-r2)

bitcoin

0.17.0.1 Potentially vulnerable (0.17.0.1-r0)

bitcoin-bench

0.17.0.1 Potentially vulnerable (0.17.0.1-r0)

bitcoin-cli

0.17.0.1 Potentially vulnerable (0.17.0.1-r0)

bitcoin-dev

0.17.0.1 Potentially vulnerable (0.17.0.1-r0)

bitcoin-doc

0.17.0.1 Potentially vulnerable (0.17.0.1-r0)

bitcoin-openrc

0.17.0.1 Potentially vulnerable (0.17.0.1-r0)

bitcoin-qt

0.17.0.1 Potentially vulnerable (0.17.0.1-r0)

bitcoin-tests

0.17.0.1 Potentially vulnerable (0.17.0.1-r0)

bitcoin-tx

0.17.0.1 Potentially vulnerable (0.17.0.1-r0)

bitcoin

0.17.1 Potentially vulnerable (0.17.1-r1)

bitcoin-bench

0.17.1 Potentially vulnerable (0.17.1-r1)

bitcoin-cli

0.17.1 Potentially vulnerable (0.17.1-r1)

bitcoin-dev

0.17.1 Potentially vulnerable (0.17.1-r1)

bitcoin-doc

0.17.1 Potentially vulnerable (0.17.1-r1)

bitcoin-openrc

0.17.1 Potentially vulnerable (0.17.1-r1)

bitcoin-qt

0.17.1 Potentially vulnerable (0.17.1-r1)

bitcoin-tests

0.17.1 Potentially vulnerable (0.17.1-r1)

bitcoin-tx

0.17.1 Potentially vulnerable (0.17.1-r1)

bitcoin

0.18.1 Potentially vulnerable (0.18.1-r5)

bitcoin-bench

0.18.1 Potentially vulnerable (0.18.1-r5)

bitcoin-cli

0.18.1 Potentially vulnerable (0.18.1-r5)

bitcoin-dev

0.18.1 Potentially vulnerable (0.18.1-r5)

bitcoin-doc

0.18.1 Potentially vulnerable (0.18.1-r5)

bitcoin-openrc

0.18.1 Potentially vulnerable (0.18.1-r5)

bitcoin-qt

0.18.1 Potentially vulnerable (0.18.1-r5)

bitcoin-tests

0.18.1 Potentially vulnerable (0.18.1-r5)

bitcoin-tx

0.18.1 Potentially vulnerable (0.18.1-r5)

bitcoin

0.19.1 Potentially vulnerable (0.19.1-r0)

bitcoin-bench

0.19.1 Potentially vulnerable (0.19.1-r0)

bitcoin-cli

0.19.1 Potentially vulnerable (0.19.1-r0)

bitcoin-dev

0.19.1 Potentially vulnerable (0.19.1-r0)

bitcoin-doc

0.19.1 Potentially vulnerable (0.19.1-r0)

bitcoin-openrc

0.19.1 Potentially vulnerable (0.19.1-r0)

bitcoin-qt

0.19.1 Potentially vulnerable (0.19.1-r0)

bitcoin-tests

0.19.1 Potentially vulnerable (0.19.1-r0)

bitcoin-tx

0.19.1 Potentially vulnerable (0.19.1-r0)

bitcoin

0.20.1 Potentially vulnerable (0.20.1-r1)

bitcoin-bench

0.20.1 Potentially vulnerable (0.20.1-r1)

bitcoin-cli

0.20.1 Potentially vulnerable (0.20.1-r1)

bitcoin-dev

0.20.1 Potentially vulnerable (0.20.1-r1)

bitcoin-doc

0.20.1 Potentially vulnerable (0.20.1-r1)

bitcoin-openrc

0.20.1 Potentially vulnerable (0.20.1-r1)

bitcoin-qt

0.20.1 Potentially vulnerable (0.20.1-r1)

bitcoin-tests

0.20.1 Potentially vulnerable (0.20.1-r1)

bitcoin-tx

0.20.1 Potentially vulnerable (0.20.1-r1)

bitcoin

0.21.1 Potentially vulnerable (0.21.1-r0)

bitcoin-bench

0.21.1 Potentially vulnerable (0.21.1-r0)

bitcoin-cli

0.21.1 Potentially vulnerable (0.21.1-r0)

bitcoin-dev

0.21.1 Potentially vulnerable (0.21.1-r0)

bitcoin-doc

0.21.1 Potentially vulnerable (0.21.1-r0)

bitcoin-openrc

0.21.1 Potentially vulnerable (0.21.1-r0)

bitcoin-qt

0.21.1 Potentially vulnerable (0.21.1-r0)

bitcoin-tests

0.21.1 Potentially vulnerable (0.21.1-r0)

bitcoin-tx

0.21.1 Potentially vulnerable (0.21.1-r0)

bitcoin

22.0 (22.0-r1)

bitcoin-bench

22.0 (22.0-r1)

bitcoin-cli

22.0 (22.0-r1)

bitcoin-dev

22.0 (22.0-r1)

bitcoin-doc

22.0 (22.0-r1)

bitcoin-openrc

22.0 (22.0-r1)

bitcoin-qt

22.0 (22.0-r1)

bitcoin-tests

22.0 (22.0-r1)

bitcoin-tx

22.0 (22.0-r1)

bitcoin

22.0 (22.0-r1)

bitcoin-bench

22.0 (22.0-r1)

bitcoin-cli

22.0 (22.0-r1)

bitcoin-dev

22.0 (22.0-r1)

bitcoin-doc

22.0 (22.0-r1)

bitcoin-openrc

22.0 (22.0-r1)

bitcoin-qt

22.0 (22.0-r1)

bitcoin-tests

22.0 (22.0-r1)

bitcoin-tx

22.0 (22.0-r1)

bitcoin

22.0 (22.0-alt1)

bitcoin

22.0 (22.0-alt1)

bitcoin

22.0 (22.0-alt1)
Arch
community

bitcoin-cli

22.0 (22.0-2)
Arch
community

bitcoin-daemon

22.0 (22.0-2)
Arch
community

bitcoin-qt

22.0 (22.0-2)
Arch
community

bitcoin-tx

22.0 (22.0-2)

bitcoin-core

22.0 (22.0-1)

bitcoin-core-git

20210115 (20210115-1)

bitcoin-git

0.21.1.r28725 (0.21.1.r28725-1)

bitcoin-gui-git

v0.21.1.r15.g926f76cb20 (v0.21.1.r15.g926f76cb20-1)

Bitcoin Core Wallet

22.0

Bitcoin Core Wallet (Install)

22.0

Bitcoin Core Wallet (Portable)

22.0
Devuan Unstable
unstable/main

bitcoin

22.0 (22.0-1)

bitcoin

22.0

net-p2p/bitcoin

22.0

net-p2p/bitcoin-daemon

22.0

net-p2p/bitcoin-utils

22.0
Exherbo
hasufell

net-p2p/bitcoin

0.16.2 Potentially vulnerable

net-p2p/bitcoin

22.0

net-p2p/bitcoin-daemon

22.0

net-p2p/bitcoin-utils

22.0
Funtoo 1.4
net-kit

net-p2p/bitcoin-cli

0.17.1 Potentially vulnerable
Funtoo 1.4
net-kit

net-p2p/bitcoin-cli

0.16.3 Potentially vulnerable
Funtoo 1.4
net-kit

net-p2p/bitcoin-qt

0.17.1 Potentially vulnerable
Funtoo 1.4
net-kit

net-p2p/bitcoin-qt

0.16.3 Potentially vulnerable
Funtoo 1.4
net-kit

net-p2p/bitcoind

0.17.1 Potentially vulnerable
Funtoo 1.4
net-kit

net-p2p/bitcoind

0.16.3 Potentially vulnerable

net-p2p/bitcoin-cli

22.0

net-p2p/bitcoin-cli

21.2

net-p2p/bitcoin-cli

0.21.1 Potentially vulnerable

net-p2p/bitcoin-cli

0.21.0 Potentially vulnerable

net-p2p/bitcoin-cli

0.20.1 Potentially vulnerable

net-p2p/bitcoind

22.0

net-p2p/bitcoind

21.2

net-p2p/bitcoind

0.21.1 Potentially vulnerable

net-p2p/bitcoind

0.21.0 Potentially vulnerable

bitcoin-core

0.21.2

bitcoin-core

0.20.2 Potentially vulnerable

bitcoin

22.0
Hyperbola
community

bitcoin-cli

0.13.2 Potentially vulnerable (0.13.2-5.hyperbola1)
Hyperbola
community

bitcoin-daemon

0.13.2 Potentially vulnerable (0.13.2-5.hyperbola1)
Hyperbola
community

bitcoin-qt

0.13.2 Potentially vulnerable (0.13.2-5.hyperbola1)
Hyperbola
community

bitcoin-tx

0.13.2 Potentially vulnerable (0.13.2-5.hyperbola1)
  • Summary:
    Bitcoin is a peer-to-peer network based digital currency - Transaction tool, with libressl support
  • License:
    • Expat
  • Links(s):
KaOS
apps

bitcoin

22.0 (22.0-4)

dev-util/bitcoin-tx

22.0

dev-util/bitcoin-tx

0.21.1 Potentially vulnerable

dev-util/bitcoin-tx

0.21.0 Potentially vulnerable

dev-util/bitcoin-tx

0.20.1 Potentially vulnerable

net-p2p/bitcoin-cli

22.0

net-p2p/bitcoin-cli

0.21.1 Potentially vulnerable

net-p2p/bitcoin-cli

0.21.0 Potentially vulnerable

net-p2p/bitcoin-cli

0.20.1 Potentially vulnerable

net-p2p/bitcoin-qt

22.0

net-p2p/bitcoin-qt

0.21.1 Potentially vulnerable

net-p2p/bitcoin-qt

0.21.0 Potentially vulnerable

net-p2p/bitcoind

22.0

net-p2p/bitcoind

0.21.1 Potentially vulnerable

net-p2p/bitcoind

0.21.0 Potentially vulnerable

dev-util/bitcoin-tx

22.0

dev-util/bitcoin-tx

21.2

dev-util/bitcoin-tx

0.21.1 Potentially vulnerable

dev-util/bitcoin-tx

0.21.0 Potentially vulnerable

dev-util/bitcoin-tx

0.20.1 Potentially vulnerable

net-p2p/bitcoin-cli

22.0

net-p2p/bitcoin-cli

21.2

net-p2p/bitcoin-cli

0.21.1 Potentially vulnerable

net-p2p/bitcoin-cli

0.21.0 Potentially vulnerable

net-p2p/bitcoin-cli

0.20.1 Potentially vulnerable

net-p2p/bitcoin-qt

22.0

net-p2p/bitcoin-qt

21.2

net-p2p/bitcoin-qt

0.21.1 Potentially vulnerable

net-p2p/bitcoin-qt

0.21.0 Potentially vulnerable

net-p2p/bitcoind

22.0

net-p2p/bitcoind

21.2

net-p2p/bitcoind

0.21.1 Potentially vulnerable

net-p2p/bitcoind

0.21.0 Potentially vulnerable

bitcoin

0.21.1 Potentially vulnerable
Mageia 7
core/updates

bitcoin

0.20.1 Potentially vulnerable (0.20.1-1.mga7)
Mageia 7
core/release

bitcoin

0.17.1 Potentially vulnerable (0.17.1-2.mga7)
Mageia 8
core/release

bitcoin

0.20.1 Potentially vulnerable (0.20.1-8.mga8)
  • Summary:
    Bitcoin payment network
  • Category:
    • Office/Finance
  • License:
    • MIT
  • Links(s):
Mageia Cauldron
core/release

bitcoin

22.0 (22.0-2.mga9)
Manjaro Stable
community

bitcoin-cli

22.0 (22.0-2)
  • Summary:
    Bitcoin is a peer-to-peer network based digital currency - RPC client
  • License:
    • MIT
  • Links(s):
Manjaro Stable
community

bitcoin-daemon

22.0 (22.0-2)
  • Summary:
    Bitcoin is a peer-to-peer network based digital currency - daemon
  • License:
    • MIT
  • Links(s):
Manjaro Stable
community

bitcoin-qt

22.0 (22.0-2)
  • Summary:
    Bitcoin is a peer-to-peer network based digital currency - Qt
  • License:
    • MIT
  • Links(s):
Manjaro Stable
community

bitcoin-tx

22.0 (22.0-2)
  • Summary:
    Bitcoin is a peer-to-peer network based digital currency - Transaction tool
  • License:
    • MIT
  • Links(s):
Manjaro Testing
community

bitcoin-cli

22.0 (22.0-2)
  • Summary:
    Bitcoin is a peer-to-peer network based digital currency - RPC client
  • License:
    • MIT
  • Links(s):
Manjaro Testing
community

bitcoin-daemon

22.0 (22.0-2)
  • Summary:
    Bitcoin is a peer-to-peer network based digital currency - daemon
  • License:
    • MIT
  • Links(s):
Manjaro Testing
community

bitcoin-qt

22.0 (22.0-2)
  • Summary:
    Bitcoin is a peer-to-peer network based digital currency - Qt
  • License:
    • MIT
  • Links(s):
Manjaro Testing
community

bitcoin-tx

22.0 (22.0-2)
  • Summary:
    Bitcoin is a peer-to-peer network based digital currency - Transaction tool
  • License:
    • MIT
  • Links(s):

bitcoin-cli

22.0 (22.0-2)
  • Summary:
    Bitcoin is a peer-to-peer network based digital currency - RPC client
  • License:
    • MIT
  • Links(s):

bitcoin-daemon

22.0 (22.0-2)
  • Summary:
    Bitcoin is a peer-to-peer network based digital currency - daemon
  • License:
    • MIT
  • Links(s):

bitcoin-qt

22.0 (22.0-2)
  • Summary:
    Bitcoin is a peer-to-peer network based digital currency - Qt
  • License:
    • MIT
  • Links(s):

bitcoin-tx

22.0 (22.0-2)
  • Summary:
    Bitcoin is a peer-to-peer network based digital currency - Transaction tool
  • License:
    • MIT
  • Links(s):

bitcoin

0.21.1 Potentially vulnerable

bitcoind

0.21.1 Potentially vulnerable

bitcoin

22.0

bitcoind

22.0

bitcoin

22.0

bitcoind

22.0

Bitcoin Core

0.17.1 Potentially vulnerable

Bitcoin Core

0.17.0.1 Potentially vulnerable

Bitcoin Core

0.17 Potentially vulnerable

Bitcoin Core

0.13.2 Potentially vulnerable

Bitcoin Core

0.13 Potentially vulnerable

Bitcoin Core

0.12.1 Potentially vulnerable

Bitcoin Core

0.11.2 Potentially vulnerable

Bitcoin Core

0.11.1 Potentially vulnerable

Bitcoin Core 64 bit

22

Bitcoin Core 64 bit

0.21.1 Potentially vulnerable

Bitcoin Core 64 bit

0.21 Potentially vulnerable

Bitcoin Core 64 bit

0.20.1 Potentially vulnerable

Bitcoin Core 64 bit

0.20 Potentially vulnerable

Bitcoin Core 64 bit

0.19.1 Potentially vulnerable

Bitcoin Core 64 bit

0.19.0.1 Potentially vulnerable

Bitcoin Core 64 bit

0.18.1 Potentially vulnerable

Bitcoin Core 64 bit

0.18 Potentially vulnerable

Bitcoin Core 64 bit

0.17.1 Potentially vulnerable

Bitcoin Core 64 bit

0.17.0.1 Potentially vulnerable

Bitcoin Core 64 bit

0.17 Potentially vulnerable

Bitcoin Core 64 bit

0.13.2 Potentially vulnerable

Bitcoin Core 64 bit

0.13 Potentially vulnerable

Bitcoin Core 64 bit

0.12.1 Potentially vulnerable

Bitcoin Core 64 bit

0.11.2 Potentially vulnerable

Bitcoin Core 64 bit

0.11.1 Potentially vulnerable

net/bitcoin

0.21.2

net/bitcoin

0.21.2
openmamba
devel

bitcoin

22.0 (22.0-1mamba)
openSUSE Leap 42.3
updates/oss

bitcoin

0.16.3 Potentially vulnerable (0.16.3-7.3.1)

bitcoin

0.13.1 Potentially vulnerable (0.13.1-6.5)

bitcoin

0.16.0 Potentially vulnerable (0.16.0-lp150.1.22)
openSUSE Leap 15.1
updates/oss

bitcoin

0.19.0.1 Potentially vulnerable (0.19.0.1-lp151.2.3.13)

bitcoin

0.16.3 Potentially vulnerable (0.16.3-lp151.1.59)

bitcoin

0.19.0.1 Potentially vulnerable (0.19.0.1-lp152.1.4)

bitcoin

0.19.0.1 Potentially vulnerable (0.19.0.1-bp153.1.23)

bitcoin

0.21.2 (0.21.2-bp154.1.2)

bitcoin

0.21.2 (0.21.2-1.2)
Parabola
community

bitcoin-cli

22.0 (22.0-2)
Parabola
community

bitcoin-daemon

22.0 (22.0-2)
Parabola
community

bitcoin-qt

22.0 (22.0-2)
Parabola
community

bitcoin-tx

22.0 (22.0-2)
Parrot Rolling
rolling/main

bitcoin

22.0 (22.0-1)

bitcoin

0.15.0.1 Potentially vulnerable (0.15.0.1-1pclos2017)
  • Summary:
    Bitcoin payment network
  • Category:
    • Office

finance/bitcoin

22.0 (22.0nb2)

bitcoin

0.21.0 Potentially vulnerable (0.21.0-1)

bitcoin

0.21.0 Potentially vulnerable (0.21.0-1)
Rosa 2014.1
contrib/updates

bitcoin

0.16.0 Potentially vulnerable (0.16.0-1)
Rosa 2014.1
contrib/release

bitcoind

0.6.0 Potentially vulnerable (0.6.0-4)
Rosa 2016.1
contrib/updates

bitcoin

0.20.1 Potentially vulnerable (0.20.1-1)
Rosa 2016.1
contrib/testing

bitcoin

0.19.1 Potentially vulnerable (0.19.1-2)
Rosa 2016.1
contrib/release

bitcoin

0.13.0 Potentially vulnerable (0.13.0-3)
Rosa 2019.1
contrib/release

bitcoin

0.19.0.1 Potentially vulnerable (0.19.0.1-1)

bitcoin

0.21.1 Potentially vulnerable
  • Summary:
    bitcoin (P2P electronic cash system)
Trisquel 6.0
toutatis-updates/main

bitcoin

0.7.2 Potentially vulnerable (0.7.2-3+6.0trisquel1)
Trisquel 6.0
toutatis/main

bitcoin

0.7.2 Potentially vulnerable (0.7.2-3+6.0trisquel1)

bitcoin

22.0 (22.0_1)

bitcoin-devel

22.0 (22.0_1)

bitcoin-qt

22.0 (22.0_1)

Bitcoin Core

22.0

bitcoin

22.0